.head img{vertical-align: middle;width: 110px;}
.navbar{margin-bottom: 0}
.head .navbar-brand{padding: 5px 15px}
.head .navbar-default{ background-color: #fff;box-shadow:0 0 5px #eee;border-color: #eee}
.head .navbar-default .navbar-nav>.open>a,
.head .navbar-default .navbar-nav>.open>a:focus,
.head .navbar-default .navbar-nav>.open>a:hover{background-color: #FFF;border-bottom:2px solid #008be6}
.head .navbar-default .navbar-nav>li>a{border-bottom:2px solid transparent;position: relative;}
.head .navbar-default .navbar-nav>li>a:after{
 content: "";
  position: absolute;
  height: 0;
  width: 20px;
  bottom:10px;
  left: 50%;
  margin-left: -10px;
  border-bottom:2px solid #008be6;
  display: none;
}

/***********  底部 ***********/
.footer{background-color: #f9f9f9;padding: 40px 0}
.footer a{color:#333}
.footer a:hover{color:#000}
.footer p{color:#999;padding-bottom: 28px;}
.footer .erweima1{text-align: center;}
.footer .erweima1 p{line-height: 40px;}
.footer .erweima1 p,.footer .banquan{padding:0}
.footer .erweima1  p:first-child{color:#333;}

@media (min-width: 1680px){
 .head,.head .navbar-default{height: 88px;font-size: 18px;}
 .head img{width:138px;}
 .head .navbar-brand {padding-top: 15px;}
 .navbar-nav>li>a{line-height: 56px;font-size: 18px;}
 .footer{padding:80px 0 81px;}
 .head .navbar-default .navbar-nav>li>a:after{
  bottom:20px;
}
}
@media (max-width: 1026px){
  .head .container-fluid {width: 100%;}
}
@media (max-width: 992px){
.container {
    width: 100%;
}
}
@media (min-width: 768px){
.head .navbar-right .dropdown-menu {left: 0;right: auto;}
.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
     margin-right: -10px;
    margin-left: -10px;
}
.head .navbar-default .navbar-nav>li>a:focus,
 .head .navbar-default .navbar-nav>li>a.active,
 .head .navbar-default .navbar-nav>li>a:hover {
    color: #008be6;
}
.head .navbar-default .navbar-nav>li>a:focus::after,
.head .navbar-default .navbar-nav>li>a.active:after,
 .head .navbar-default .navbar-nav>li>a:hover::after{
 display: block;
}
.nav .open>a::after, .nav .open>a:focus::after, .nav .open>a:hover::after{
  display: none !important;
}
}
@media (max-width: 690px){
 .footer-content>div{float: none;}
 .erweima1{max-width: 200px;margin:20px auto 0}
}